<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
     
     <img src="Files/Badge-Online-Introduction-Peacebuilding-55px1.png" alt="" />
     
     <h4><a href="../Main page/Main page.html">آشنایی با اعمار صلح | کورس کوتاه مدت</a></h4>
     
     <hr />
     
     
     <h1><p>تیوری وعمل</p></h1>
     <blockquote>
     <h1><p>هدف | ابزار مختلف، انواع اقدامات، و استراتیژی‎های تامین صلح را تشخیص کنید.</p></h1>
     </blockquote>
     
     <img src="Files/Chapter-Doves-No-Frame-300px-4.png" alt="" />
          
     <h2><p>طیفی از ابزار تامین صلح</p></h2>
     
     <hr />
     
     <strong>ویدیو آموزشی</strong>
     <p><iframe src="https://player.vimeo.com/video/355633619?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
     <p><p>ویدیو را نمی توانید ببینید؟ <p><a href="https://vimeo.com/user13762131/review/355633619/c573a54bcb" target="_blank" rel="noopener">برای دانلود اینجا کلیک کنید</a></p></p></p>
     
     <strong>پخش صوتی</strong>
     <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723666481%3Fsecret_token%3Ds-jncpa&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
     
     <strong> متن کورس </strong>
     <p>دلیل این که من از "طیف" ابزار تامین صلح صحبت می‌کنم، این است که می‌خواهم بگویم ابزار متعددی وجود دارند که تامین کنندگان صلح روزمره به آن‌ها اتکا می‌نمایند. خلاف این تصور که این ابزار باید به ترتیب و بعد از یک‌دیگر استفاده شوند، من قصد دارم این ایده را تداعی کنم که هر ابزار به ابزار دیگر ارتباط دارد، و با توجه به وضعیت می‌توان از هریکی از این ابزار استفاده نمود.</p>
     
     <p>هنگام ترسیم این طیف از "مفاهمه" شروع می‌کنم. چرا؟ چون این ساده‌ترین و پرکاربردترین ابزار تامین صلح برای جلوگیری از منازعه است. در واقع، مفاهمه برای ما بسیار عادی و پیش‌پا افتاده به نظر می‌رسد. ولی اهمیت استفاده از کلمات برای دریافت راه‌حل منازعاتی که در زندگی ناگزیر روبرو می‌شوید، یکی از مفاهیم بنیادی تامین صلح است. مفاهمه ابزار غیرخشونت‌آمیز است که برای بسیاری چالش‌های ناشی از منازعه راه حل به همراه دارد. مفاهمه شامل مهارت‌هایی چون گوش‌دادن موثر، آگاهی از حرکات بدن، تماس چشمی و سایر عناصر مهم مفاهمه می‌گردد. ضمناً شامل آگاهی از رویکردی که شما نسبت به مفاهمه اتخاذ می‌کنید نیز می‎شود.</p>
     
     <p>مهارت دیگری که می‌خواهم در طیف بگنجانم "گفتگو" است. گفتگو اصطلاحی است که گاهی نمی‌توان آن را در تعریف مشخص گنجاند، اما من این اصطلاح را به مفهوم وسیع آن استفاده می‌کنم که بیانگر روند ارتباطاتی است که در طول زمان رخ می‌دهد، نه گفتگوی واحد، بلکه پروسه‌ای که هدف از آن افزایش درک ما از طرف‌های دیگری دخیل در گفتگوست. گفتگو ممکن است بعض أوقات به حل مساله نیانجامد.</p>
     
     <p>ابزار دیگر تامین صلح "مذاکره" است. هدف ما از مذاکره پروسه‌ی گفتگو و اشتراک در تلاش مشترک برای حل مساله و یافتن راه حلی است که نیازهای طریفین را برآورده سازد.</p>
     
     <p>وجه مشترک این مهارت‎ها این است که از سوی طرف‌های درگیر منازعه به کار بسته می‌شوند. ما بعداً به ارتباط اهمیت مالکیت محلی صحبت خواهیم کرد. این مهارت‌ها در تحقق آن هدف کمک می‌کنند، چون راه‌ های حل‌ و ایده‌ها از سوی خود طرف‌های ذیدخل مطرح می‌شوند. ما درعین حال درخواهیم یافت که هروقت طرف‌های ذیدخل خودشان راه‌حل پیدا کنند، آن راه‌حل باثبات‌تر خواهد بود.</p>
     
     <p>لذا در این حالت ما در پایان طیف مالکیت بیشتر و راه‌‌های حل باثبات‌تر خواهیم داشت.</p>
     
     <p>مهارت‌ها و ابزار دیگر موجود در این طیف با طرف‌های ثالث ارتباط می‌گیرند. عام‌ترین نقش طرف ثالث میانجی‌گری است. اما برخی نقش‌های کمتر مداخله‌جویانه‌ای چون حل اختلافات نیز برای طرف ثالث وجود دارد، و درعین‌حال می‌توان نقش‌های مداخله‌جویانه‌تری چون حکمیت و قضاوت را نیز در این طیف وارد نمود. حکمیت البته زمانی صورت می‌گیرد که طرف‌ها به طرف ثالث صلاحیت می‌دهند که فیصله‌ای را ترتیب دهد و تعهد می‌سپارند که نتیجه‌ی فیصله را قبول کنند. لذا این ابزار در مواردی موثر تمام می‌شود که طرف‌ها خودشان قادر به یافتن راه حل نیستند. قضاوت نیز زمانی مطرح می‌شود که طرف ثالث صلاحیت داوری و فیصله را به نمایندگی از حکومت داشته باشد. البته نهادهای قضایی سنتی که در آن بزرگان یا شورای افراد متنفذ برای داوری برگزار می‌کنند، نیز در این کتگوری قرار می‌گیرند.</p>
     
     <p>لذا، ما می‌بینیم که نقطه‌ی مشترک این ابزار در این طرف طیف مالکیت کمتر طرف‌های درگیر منازعه بر فیصله‌هاست. این الزاماً به مفهوم عدم ثبات و تداوم فیصله‌ها نیست، اما باید بیاد داشته باشیم که ابزار این سوی طیف از پایداری بیشتر برخوردارند. لذا ما اینجا با مالکیت کمتر مردم محل بر حل منازعه روبروایم و درعین‌حال عدم تدوام فیصله نیز می‌تواند یک نگرانی باشد، و البته همیشه چنین نیست.</p>
     
     <p>این ابزار ممکن زمانی بکار بسته شوند که مفاهمه، گفتگو و مذاکره به ناکامی انجامد و طرف‌ها طالب کمک طرف ثالث بخاطر یافتن راه حل شوند. بازهم باید تاکید کرد که این کار لزوماً بد نیست، ولی باید خلای مالکیت محلی و احتمال عدم تداوم را مدنظر داشته باشیم. در هرحال این‌ها ابزار غیرخشونت‌آمیز تامین صلح می‌باشند.</p>
     
     <p>در قسمت پایانی طیف، می‌توان اصطلاح "قدرت" را درج کنیم. شما می‌توانید کاربرد نیروی نظامی را تصور کنید، اما می‎توان وضعیت‌های زیادی را درنظر داشته باشیم که در آن برخی اشکال اجبار یا فشار روی طرف‌ها وارد می‌گردد تا مانع به خشونت کشیده شدن منازعه گردد. این کتگوری ممکن شامل استفاده از پولیس، استفاده از نیروهای حافظ صلح و یا شاید هم به کار بستن تعزیرات گردد. حتی در این مرحله، هدف یافتن ابزار غیرخشونت‌آمیز برای جلوگیری، کاهش و مدیریت خشونت است تا بتوان راه‌حل‌های مطمئن‌تر برای صلح پیدا کرد.</p>
          
     <img src="Files/IPB-Micro-4.0.1KI-DAR-by-using-these-skills.jpg" alt="" />
     
     <img src="Files/idea.png" alt="" />
     
     <img src="Files/IPB-Micro-DAR-4.0.1-PT-There-are-multiple-tools.jpg" alt="" />
     
     <img src="Files/Practical-Tip-Icon-2.png" alt="" />
     
     <h2><p>فعالیت</p></h2>
     
     
     
     <ul>
           <li><p>درمورد کاری که یک زمان برای تامین صلح بصورت شخصی یا تخصصی انجام داده‌اید ابراز نظر نمایید. </p></li>
           <li><p>کدام ابزار تامین صلح را به کار بردید؟ </p></li>
           <li><p>آیا شما در آن زمان خود را بعنوان فعال صلح ‌دیدید؟</p></li>
           <li><p>اگر بلی، بگویید چرا؟ و اگر نخیر، چرا؟</p></li>
     </ul>
     
     <a href='4.0.1.html' ><span class='avia_iconbox_title' >بحث مشترک</span></a>
     
     <img src="Files/Discussions-Icon-2-1.png" alt="" />     
     
     <h2><p>منحنی منازعه</p></h2>
     
     <hr />
     
     <strong>ویدیو آموزشی</strong>
     <p><iframe src="https://player.vimeo.com/video/343739476?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
     <p><p>ویدیو را نمی توانید ببینید؟ <p><a href="https://vimeo.com/user13762131/review/343739476/d0736de3f2" target="_blank" rel="noopener">برای دانلود اینجا کلیک کنید</a></p></p></p>
     
     <strong>پخش صوتی</strong>
     <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725207629&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
     
     <strong> متن کورس </strong>
     <p>می‌خواهم چند لحظه درمورد منحنی منازعه صحبت کنم تا نشان دهم این مودل برای اتخاذ اقدام مناسب در مراحل مختلف منازعه چقدر موثر است.</p>
     
     <p>منحنی منازعه دارای دو محور است: محور اکس Xیا محور افقی که نمایندگی از گذشت زمان از سمت چپ به سمت راست و محور وایY یا محور عمودی که بیانگر شدت خشونت می‌باشد. در قسمت آخر سمت چپ، مرحله‌ی قبل از خشونت واقع شده که در آن پوتانسیل افزایش منازعه که منجر به خشونت عمومی گردد، وجود دارد. در وسط منحنی اوج خشونت واقع شده که ممکن متشکل از خشونت‌های پراکنده یا جنگ تمام عیار و یا حتی جنگ بزرگ یا کشتار جمعی در بلندترین بخش منحنی باشد. بعد در سمت راست دوره‌ی کاهش شدت خشونت‌ها قرار دارد که گاهی بنام "بازسازی بعد از منازعه" یا "احیای مجدد بعد از منازعه" خوانده می‎شود.</p>
     
     <p>چهار سطح خشونت در منحنی نشان داده شده است. در قسمت پایین صلح قرار دارد که در آن هیچ‌گونه خشونت سازمان‌یافته وجود ندارد. بی‌ثباتی دوره‌ای است که اوضاع از کنترل خارج می‌شود و به نحوی بحران بوجود می‌آید که ممکن در آن شاهد اتفاقات بین‌المللی، یا تلاطم و سراسیمگی، حضور پولیس، کشتارهای غیرقانونی از سوی نیروهای امنیتی باشیم. این‌ها نشانه‌های نگران کننده‌ی احتمال آسیب دیدن صلح شکننده می باشند. بعد، در مرحله‌ی سوم حملات سیستماتیک واقعی از سوی یک طرف یا طرف دیگر شروع می‌شود. اما هنوز از این اقدامات خشونت‌آمیز ممانعت می‌شود. در سال 2014 در اثر منازعه بین اکراین و روسیه، بطور مثال ادعاهایی مطرح شد که گویا حکومت روسیه به گروه‌های شورشی در شرق اکراین سلاح می‌دهد، و حکومت اکراین توسط پولیس یا اردو برای کنترل مجدد ولایات شرقی دست به اقدامات می‌زد. در این حالت خشونت سیستماتیک وجود دارد ولی هنوز جنگ تمام عیار شروع نشده است. بعد در مرحله‌ی آخر، مرحله‌ی جنگ، خشونت وسیع و سیستماتیک بین دو یا چند طرف در می‌گیرد.</p>
     
     <p><strong><p>منحنی منازعه</p></strong></p>
     
     <p><a href="https://www.usipglobalcampus.org/wp-content/uploads/2019/09/Curve-of-Conflict-Dari.pdf" target="_blank" rel="noopener">.برای دانلود اینجا کلیک کنید</a></p>
     
     <img src="Files/Infographic-Highlight-Icon3.png" alt="" />
     
     
     <hr />
     
     
     <h2><p>فعالیت: ترجیح شما درمورد اقدامات </p></h2>
     
     <section class="avia_codeblock_section avia_code_block_0"  itemscope="itemscope" itemtype="https://schema.org/CreativeWork" ><div class='avia_codeblock '  itemprop="text" > [avia_codeblock_placeholder uid="0"] </div></section>
     
     <img src="Files/Icon-Poll-300px.png" alt="" />
     
     <hr />
     
     <h2><p>فعالیت: ترجیحات خود را درمورد اقدامات شریک سازید</p></h2>
     
     
     
     <ul>
           <li><p>کدام نوع اقدامات ایجاد صلح را انتخاب کردید؟</p></li>
           <li><p>کدام چیز از نظر شما در این نوع اقدامات ایجاد صلح جالب و چالش‌زا است؟</p></li>
     </ul>
     
     <a href='4.0.2.html' ><span class='avia_iconbox_title' >بحث مشترک</span></a>
     
     <img src="Files/Discussions-Icon-2.png" alt="" />
     
     <h2><p>شش استراتیژی برای صلح</p></h2>
     
     <hr />
     
     <strong>ویدیو آموزشی</strong>
     <p><iframe src="https://player.vimeo.com/video/347328291?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
     <p><p>ویدیو را نمی توانید ببینید؟ <p><a href="https://vimeo.com/user13762131/review/347328291/02ec18fbc9" target="_blank" rel="noopener">برای دانلود اینجا کلیک کنید</a></p></p></p>
     
     <strong>پخش صوتی</strong>
     <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725207623&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
     
     <strong> متن کورس </strong>
     <p>یکی از موضوعات بسیار مهمی که بعنوان تامین کنندگان صلح باید تشخیص دهیم، این است که مردم برداشت‌های مختلف از صلح دارند و استراتیژی‌های‌شان برای دستیابی به صلح نیز متفاوت خواهند بود. هاریس و ماری لی موریسن در کتاب‌شان با عنوان تعلیم صلح شش استراتیژی را برای صلح مطرح می‌کنند: صلح از طریق قوت، صلح از طریق عدالت، صلح از طریق دگرگونی، صلح از طریق سیاست، صلح از طریق ثبات و آموزش صلح. اینجا هریکی از این شش استراتیژی را عمیق‌تر مطالعه می‌کنیم، این که چه مفهوم دارند، چه چیزی را احتوا می‌کنند و برخی مثال‌ها را درین باره مرور می‌کنیم. استراتیژی صلح از طریق قوت بر این فرضیه استوار می‌باشد که بشر بصورت ذاتی خشن است و جهان جایی‌ست برای رقابت. بر اساس این فرضیات، صلح باید از طریق نیروی بازدارنده‌ی نظامی، توازن قوا، و درصورت نیاز اعمال زور حفاظت و نگهداری شود. این استراتیژی حاکم در جریان جنگ سرد بود. قدرت‌های غربی بخصوص ایالات متحده و شوروی سابق بر بنیاد تیوری توانایی تخریب متقابل درگیر مسابقه‌ی تسلیحات هستوی شده بودند. خلاصه، باورها بر این بود که از جنگ سوم جهانی جلوگیری خواهد شد، به این دلیل که چنین جنگی منجر به نابودی هستوی جهان خواهد شد و هیچ یکی از طرف‌ها نمی‌خواهد دست به چنین فاجعه‌ای بزند. منتقدان این استراتیژی می‌گویند که این استراتیژی بیش از حد پرهزینه و خطرناک بوده و مسایل مربوط به اعتماد بین طرف‏های منازعه را حل نمی‌کند.</p>
     
     <p>استراتیژی صلح از طریق عدالت بر این فرضیه اتکا دارد که بشر دارای نیازمندی‌های اولیه‌ایست که باید رفع گردند. بر اساس این فرض، صلح از طریق قدرت سازمان‌یافته‌ی مردمی که خواهان حقوق و نیازهای اولیه‌خود هستند و برای دست‌یابی به آن تلاش می‌ورزند، انکشاف و حفظ می شود. وقتی سیستم‌ها و نهادها در برآوردن این خواسته‌ها ناکام می‌مانند یا خلاف آن‌ها اقدام می‌نمایند، این حرکت‌های سازمان‌یافته برای اصلاح یا از راه برداشتن این نهادها اقدام می‌کنند. این استراتیژی زمینه‌ی جنبش‌های مردمی را در سراسر تاریخ مهیا ساخته است، از جنبش استقلال هندوستان که منجر به آزادی آن کشور از حاکمیت بریتانیا شد، تا انقلاب یاسمن تونس در سال 2011 که منجر به سقوط حکومت 30 ساله‎ی رژیم ضدمردمی بن علی شد. منتقدان این استراتیژی می‎گویند که تمام ادعاهای مبنی بر عدالت ممکن مشروع نباشد. علاوه بر آن، قدرت مردم سازمان‌یافته لزوماً تضمین نمی‌کند که مبارزات آنان غیر خشونت‌بار خواهد بود.</p>
     
     <p>صلح از طریق دگرگونی که گاهی آنرا صلح‌طلبی و دوری از جنگ نیز می‌گویند، استراتیژی است برای رسیدن به صلح که بر این فرضیه استوار می‌باشد: مردم توانایی عشق ورزیدن را دارند و می‎توانند بر احساسات نفرت غلبه کنند. بر بنیاد این فرضیه، صلح زمانی ایجاد و حفظ می‌گردد که افراد رفتار و الگوها و سیستم‌های عقیدوی خود را دگرگون سازند. این استراتیژی درعین حال ایجاب می‌کند تا افراد از اشتراک در نهادها، ساختارها و سیستم‌هایی که متهم به خشونت هستند، دوری جویند. کلیساهای کواکرس، مینونایتز، آمیش و دیگر کلیساهای تاریخی فعال در تامین صلح مثال‌هایی از جوامع مذهبی هستند که صلح دوستی را تبلیغ و خشونت را از هرنوعی که باشد رد می‌کنند. نقدی که بر این استراتیژی می‌شود این است که نمی تواند باعث جلب تعداد زیاد مردم که تاثیرمتبارز دارند شود. درعین حال دوری جستن از خشونت، حتی در مواقع دفاع خودی، باعث آسیب‌پذیری کسانی می‌شود که این استراتیژی را به کار می‌بندند.</p>
     
     <p>استراتیژی صلح از طریق سیاست که گاهی نهادسازی نیز گفته می‌شود بر این فرض استوار است که انسان‌ها عاملان منطقی هستند و منازعات را می‌توان بدون خشونت و از طریق ایجاد منافع مشترک مدیریت کرد. بر اساس این فرضیه، صلح را می‌توان از طریق ایجاد نهادهای قانون ساز، عقد قراردادها، و تسهیل مذاکرات میان طرف‌های منازعه بوجود آورد. سازمان ملل متحد حاصل تلاش برای اعمال این نوع استراتیژی است. سازمان ملل شبکه‌ای از نهادهاست که برای ایجاد، ترویج و اجرای قوانین و عرف‌های بین‌المللی برای جلوگیری از اقدام طرف‌های منازعه به خشونت یا حداقل کاهش اثرات آن منازعات تلاش می‌ورزد. منتقدان این استراتیژی می‌گویند که آجندای خصوصی و منافع ملی مانع تطبیق ماموریت این نهاد می‌شود، و اختلافاتی که در درون خود نهاد سازمان ملل بوجود می‌آید ممکن مانع اقدام به موقع و موثر برای جلوگیری از منازعه گردد.</p>
     
     <p>استراتیژی صلح از طریق ثبات بر این فرضیه استوار است که انسان از نظر روحی و مادی با تمام جهان طبیعی ارتباط دارد و زندگی در هماهنگی و ثبات در این سیستم به هم تنیده و مرتبط ممکن است. بر اساس این فرضیه، وقتی ما بخاطر ایجاد روابط غیرخشونت‌آمیز با خود و دیگران و در سطح وسیع‌تر با اکوسیستمی که خود بخشی از آن هستیم، تلاش ورزیم صلح ممکن می‌شود. منتقدان این استراتیژی می‌گویند که پیشرفت‌های تکنولوژیکی که شیوه زندگی فعلی ما را حمایت می‌کنند از جهاتی بر تخریب محیط زیست استوار استند. علاوه بر آن، تمرکز بر دستآوردها و نیازهای کوتاه مدت و عاجل می‌تواند در تناقض با نیازها و اهداف دراز مدت قرار گیرد.</p>
     
     <p>استراتیژی تعلیم صلح بر این فرض استوار است که انسان قادر است رفتارها و باورهای خشونت‌آمیز را تغییر دهد. بر اساس این فرضیه، صلح با آموزش بدیل‌های خشونت و آگاهی از عواقب خشونت بدست می‌آید. تعلیم صلح استراتیژی است که بصورت واضح در تمام استراتیژی‌های دیگر مضمر است. در واقع، بخشی از آموزش صلح بررسی استراتیژی‌های مختلف صلح است- این که استراتیژی‌ها در کجا، چه وقت و چرا عملی شدند و چه نتیجه داشته اند و غیره..؟ یک نقدی که بر این استراتیژی می‌شود این است که سنجش نتایج این کار و پی‌گیری این که آیا دستاوردهای متوقعه حاصل شده است یا خیر، مشکل می‌باشد.</p>
     
     <p>در خاتمه باید گفت که این شش استراتیژی صلح چارچوب مفیدی برای ارزیابی عرصه‌ی تامین صلح می‌باشند. این‌ها به ما کمک می‌کنند تا استراتیژی‌های خود را در زمینه‌ی دسترسی به صلح ارزیابی کنیم. این‌ها کمک می‌کنند تا درک کنیم و بپذیریم که میان فعالان صلح نیز منازعه وجود دارد و ممکن استراتیژی‌های آنان با یکدیگر در رقابت قرار داشته باشند. اما، زمانی که بدانیم این استراتیژی‌ها باهم کار می‌کنند، بیشتر مجهز خواهیم شد و می‌توانیم بجای کارشکنی علیه یکدیگر میان استراتیژی‌های مختلف هماهنگی و همکاری ایجاد کنیم.</p>
     
     
     </strong></p>
     
     <img src="Files/Infographic-Highlight-Icon2.png" alt="" />
     
     <h2><p>فعالیت: با کدام استراتیژی راحت‌تر هستید؟</p></h2>
     
     <section class="avia_codeblock_section avia_code_block_1"  itemscope="itemscope" itemtype="https://schema.org/CreativeWork" ><div class='avia_codeblock '  itemprop="text" > [avia_codeblock_placeholder uid="1"] </div></section>
     
     <img src="Files/Icon-Poll-300px.png" alt="" />
     
     <hr />
     
     <h2><p>فعالیت: تجربه‌ی شما چگونه دیدگاه‌تان را شکل داده است؟</p></h2>
     
     <ul>
           <li><p>درمورد پاسخی که به این نظرسنجی می‌دهید فکر کنید و بگویید که چرا استراتیژی صلحی که برگزیده‌اید بیشتر از استراتیژی های دیگر با جهان‌بینی‌تان مطابقت دارد.</p></li>
           <li><p>کدام لحظه‌ی زندگی شما به نظرتان جهان‌بینی شما را شکل داده است؟</p></li>
     </ul>
     
     
     <a href='4.0.3.html'><span class='avia_iconbox_title' >بحث مشترک</span></a>
     
     <img src="Files/Discussions-Icon-2.png" alt="" />     
     
</div>
